--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: 2.5-release
Project Date		: 20081211112534

File				: Locales\koKR.lua
Commit Author		: zhinjio
Commit Revision		: 40
Commit Date			: 20081211111819
************************************************************************
Description	:
	Korean translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "koKR")
if not L then return end

-- Basic strings
L["Broker_HitCrit"]	= "HitCrit"
L["Effect"]		= "기술"
L["Avg"]		= "평균"
L["Crit"]		= "치명타"
L["Against"]		= "몬스터 이름"
L["Melee"]		= "근접"
L["Hit"]		= "공격"
L["hit"]		= "공격"
L["healed"]		= "치유받음"
L["Critical Heal"]	= "치유 극대화"
L["Heal"]		= "치유"
L["Critical Hit"]	= "치명타 공격"
L["Damage"]		= "공격"
L["Healing"]		= "치유"
L["Yes"]		= "네"
L["No"]			= "아니오"

-- spell schools
L["physical"]		= "물리"
L["holy"]		= "신성"
L["fire"]		= "화염"
L["nature"]		= "자연"
L["frost"]		= "냉기"
L["frostfire"]		= "냉기불꽃"
L["froststorm"]		= "냉기폭풍"
L["shadow"]		= "암흑"
L["shadowstorm"]	= "암흑폭풍"
L["arcane"]		= "비전"

-- Format strings
L["New Record %s! %s %s for %d"]						  = "새 |CFF00DDFF%s|r 기록! %s : |CFFFFFF00%s|r *|CFFFF0000%d|r*"
L["Database upgraded to %s"]							  = "DB가 %s로 갱신되었습니다."
L["Helpful Translators (thank you) : %s"]					  = "한글화 : %s"
L["%s for %s against %s"]							  = "%s : %s (%s)"
L["Reset ALL data for '%s'. Are you sure?"]					  = "%s의 모든 데이터를 삭제하시겠습니까?"
L["Reset data for '%s' - Category: %s. Are you sure?"]				  = "%s의 %s에 대한 데이터를 삭제하시겠습니까?"
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"]		  = "%s의 %s에 대한 속성: %s 데이터를 삭제하시겠습니까?"
L["Reset data for '%s' - Spell: %s. Are you sure?"]				  = "%s의 %s에 대한 데이터를 삭제하시겠습니까?"
L["Reset data for '%s' - '%s'. Are you sure?"]					  = "%s의 '%s'를 삭제하시겠습니까?"

L["Left-click for Data Browser"]						  = "왼쪽-클릭으로 데이터 브라우저를 엽니다."
L["Right-click for Configuration"]						  = "오른쪽-클릭으로 설정창을 엽니다."

L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = "캐릭터의 공격력이 높게 측정되었습니다. HitCrit를 사용하지 않습니다."
L["You are no longer superbuffed. HitCrit re-enabled."]				  = "캐릭터의 공격력이 정상적으로 측정되었습니다. HitCrit를 다시 사용합니다."


-- Data Browser strings
--L["HitCrit Data Browser"]	= true
L["Reset All Data"]		= "모든 데이터 삭제"
L["RESETALL_TOOLTIP"]		= "저장된 모든 데이터를 삭제합니다."
L["Reset Category Data"]	= "선택 데이터 삭제"
L["RESETCATEGORY_TOOLTIP"]	= "현재 선택한 데이터를 삭제합니다."
L["Reset School Data"]		= "속성 데이터 삭제"
L["RESETSCHOOL_TOOLTIP"]	= "현재 선택한 속성 데이터를 삭제합니다."
L["Reset Entry Data"]		= "기술 데이터 삭제"
L["RESETENTRY_TOOLTIP"]		= "현재 선택한 기술 데이터를 삭제합니다."
L["Reset Specific Data"]	= "특정 데이터 삭제"
L["RESETSPECIFIC_TOOLTIP"]	= "현재 선택한 기술중 특정 데이터를 삭제합니다."

-- Options strings
L["Tracking Options"]			= "기록 설정"
L["TRACKING_OPTIONS_DESC"]		= "데이터 수집을 위한 설정입니다."
L["Track PvP"]				= "PvP 기록하기"
L["TRACK_PVP_DESC"]			= "PvP 정보를 수집합니다."
L["Track Hits Against Me"]		= "공격 받음 기록하기"
L["TRACK_AGAINSTME_DESC"]		= "상대방으로부터 공격 받은 것을 기록합니다."
L["Track Damage"]			= "공격력 기록하기"
L["TRACK_DAMAGE_DESC"]			= "공격력을 기록합니다."
L["Track Healing"]			= "치유량 기록하기"
L["TRACK_HEALING_DESC"]			= "치유량을 기록합니다."
L["Track Environmental"]		= "환경 기록하기"
L["TRACK_ENVIRONMENTAL_DESC"]		= "낙하, 화염 등의 환경 공격력을 기록합니다."
L["Track Vulnerable"]			= "약점 기록하기"
L["TRACK_VULNERABLE_DESC"]		= "대상의 약점에 저항함을 기록합니다."
L["Track Low Level"]			= "저레벨 기록하기"
L["TRACK_LOWLEVEL_DESC"]		= "낮은 레벨의 몬스터에 대한 정보를 기록합니다."
L["Display Options"]			= "표시 설정"
L["DISPLAY_OPTIONS_DESC"]		= "화면 표시에 관한 설정입니다."
L["Display Avg"]			= "평균 표시"
L["DISPLAY_AVG_DESC"]			= "기록 정보의 평균 값을 표시합니다."
L["Display Hit"]			= "공격력 표시"
L["DISPLAY_HIT_DESC"]			= "기록 정보의 공격력 값을 표시합니다."
L["Display Crit"]			= "치명타 표시"
L["DISPLAY_CRIT_DESC"]			= "기록 정보의 치명타 값을 표시합니다."
L["Display Enemy Name"]			= "대상 이름 표시"
L["DISPLAY_ENEMYNAME_DESC"]		= "대상의 이름을 표시합니다."
L["Sort by School"]			= "속성 정렬"
L["DISPLAY_SORTSCHOOL_DESC"]		= "주문의 속성에 따라 정렬합니다."
L["Display Debug"]			= "디버그 표시"
L["DISPLAY_DEBUG_DESC"]			= "화면에 디버그 정보를 표시합니다."
L["Display Top Values in Label"]	= "라벨에 큰값 표시"
L["DISPLAY_LABEL_DESC"]			= "라벨에 공격 및 치명타의 가장 최고값을 표시합니다."
L["Display Heal in Label"]		= "라벨에 치유 표시"
L["DISPLAY_LABELHEAL_DESC"]		= "라벨에 공격 대신에 치유량을 표시합니다."

L["Tooltip Scale"]			= "툴팁 크기"
L["TOOLTIP_SCALE_DESC"]			= "툴팁의 크기를 변경합니다."

L["Alert Options"]			= "경보 설정"
L["ALERT_OPTIONS_DESC"]			= "기록 갱신시 화면 표시에 관한 설정입니다."
L["Alert with Sound"]			= "소리 경보"
L["ALERT_SOUND_DESC"]			= "기록이 갱신되면 소리로 알립니다."
L["Alert with Notify"]			= "알림 경보"
L["ALERT_NOTIFY_DESC"]			= "기록이 갱신되면 화면에 알립니다."
L["Alert in Chat Frame"]		= "대화창 경보"
L["ALERT_CHATFRAME_DESC"]		= "기록이 갱신되면 대화창에 일립니다."
L["Take Screenshot"]			= "스크린샷 찍기"
L["ALERT_SCREENIE_DESC"]		= "기록이 갱신되었을 때 자동으로 스크린샷을 찍습니다."
L["Parrot Integration"]			= "Parrot에 표시"
L["ALERT_PARROT_DESC"]			= "Parrot이 설치되어 있다면 메시지를 Parrot에 표시합니다."
L["Alert in Parrot Scroll Area"]	= "Parrot으로 표시"
L["ALERT_PARROTAREA_DESC"]		= "Parrot 메시지에 표시합니다."
L["Select Parrot Scroll Area"]		= "Parrot 표시 영역"
L["ALERT_SELECTPARROTAREA_DESC"]	= "사용할 Parrot 메시지 영역을 선택합니다."
L["MSBT Integration"]			= "MSBT에 표시"
L["ALERT_MSBT_DESC"]			= "MSBT가 설치되어 있다면 메시지를 MSBT에 표시합니다."
L["Alert in MSBT Scroll Area"]		= "MSBT로 표시"
L["ALERT_MSBTAREA_DESC"]		= "MSBT 메시지에 표시합니다."
L["Select MSBT Scroll Area"]		= "MSBT 표시 영역"
L["ALERT_SELECTMSBTAREA_DESC"]		= "사용할 MSBT 메시지 영역을 선택합니다."

L["General Information"]		= "애드온 정보"
L["GENERAL_INFO_DESC"]			= "버전 및 제작자 정보"
L["Author : "]				= "제작자: "
L["Version : "]				= "버전: "
L["Build Date : "]			= "제작일: "
L["Database Version : "]		= "DB 버전: "